Bug 213511 - devel/rlog: Fix broken link and become new maintainer
Summary: devel/rlog: Fix broken link and become new maintainer
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: freebsd-ports-bugs mailing list
URL:
Keywords: patch
Depends on:
Blocks:
 
Reported: 2016-10-15 19:30 UTC by Mageirias Anastasios
Modified: 2016-11-13 00:01 UTC (History)
1 user (show)

See Also:


Attachments
patch file (1.41 KB, patch)
2016-10-15 19:30 UTC, Mageirias Anastasios
vlad-fbsd: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Mageirias Anastasios 2016-10-15 19:30:54 UTC
Created attachment 175787 [details]
patch file
Comment 1 VK freebsd_triage 2016-10-16 09:28:03 UTC
Comment on attachment 175787 [details]
patch file

Implicit approval, the port has no maintainer.
Comment 2 Mageirias Anastasios 2016-10-27 18:11:23 UTC
portlint ok

port test ok

poudriere:
    11.0-RELEASE amd64 ok
    11.0-RELEASE i386  ok
    10.3-RELEASE amd64 ok
    10.3-RELEASE i386  ok
Comment 3 commit-hook freebsd_committer 2016-11-12 23:59:21 UTC
A commit references this bug:

Author: swills
Date: Sat Nov 12 23:58:28 UTC 2016
New revision: 426002
URL: https://svnweb.freebsd.org/changeset/ports/426002

Log:
  devel/rlog: Fix fetch and new maintainer

  PR:		213511
  Submitted by:	Mageirias Anastasios <anastasios@mageirias.com>

Changes:
  head/devel/rlog/Makefile
  head/devel/rlog/distinfo
  head/devel/rlog/pkg-descr
Comment 4 Steve Wills freebsd_committer 2016-11-13 00:01:20 UTC
Committed, thanks!